import java.util.*;
public class ArraysForEach {
  public static void main(String[] args) {
    Random r = new Random();
    int[] nums = new int[10];
    for (int i = 0; i < nums.length; i++) {
      nums[i] = r.nextInt(100);
    }
    for (int num : nums) {
      System.out.println(num);
    }
  }
}